diff --git a/books/bookvol4.pamphlet b/books/bookvol4.pamphlet
index 9561c69..a25774a 100644
--- a/books/bookvol4.pamphlet
+++ b/books/bookvol4.pamphlet
@@ -1775,7 +1775,7 @@ RationalIntegration(F, UP): Exports == Implementation where
 
 \end{verbatim}
 
-This domain was constructed and "brought into scope" in
+This domain was constructed and ``brought into scope'' in
 RationalFunctionIntegration(F) with the statement
 \begin{verbatim}
  import RationalIntegration(Fraction Polynomial Integer,
@@ -1813,7 +1813,7 @@ The integrate function is defined as:
 \end{verbatim}
 Notice that while ``f'' is an argument to integrate, the ``differentiate''
 function is a free variable. The Axiom compiler will look at all of the
-symbols "in scope" to find its meaning. This code does an import:
+symbols ``in scope'' to find its meaning. This code does an import:
 \begin{verbatim}
   import TranscendentalIntegration(Fraction Polynomial Integer,
           SparseUnivariatePolynomial Fraction Polynomial Integer)
@@ -2856,7 +2856,7 @@ This keeps the regression test list in the algebra Makefile.
 
 
 \section{debugsys}
-The "debugsys" executable is the "interpsys" image but it is
+The ``debugsys'' executable is the ``interpsys'' image but it is
 built using the interpreted lisp code rather than using compiled
 lisp code. This will make it slower but may, in certain cases,
 give much better feedback in case of errors. If you find you need
@@ -2866,8 +2866,8 @@ for much else. It can be started by typing:
 export AXIOM=/home/axiomgnu/new/mnt/linux
 /home/axiomgnu/new/obj/linux/bin/debugpsys
 \end{verbatim}
-Notice that this image lives in the "obj" subtree. It is not
-shipped with the "final" system image as only developers could
+Notice that this image lives in the ``obj'' subtree. It is not
+shipped with the ``final'' system image as only developers could
 find it useful.
 \subsection{debugging hyperdoc}
 Hyperdoc will sometimes exit and also kill the AXIOMsys image with
@@ -3107,7 +3107,7 @@ common lisp compiler) common lisp code.
 
 The common lisp code computes the length of the string s. If the length
 is 1 then we call the minIndex function from string on s. The minIndex
-function is found by looking "in the domain". The compiler changes the
+function is found by looking ``in the domain''. The compiler changes the
 minIndex function call into a reference into a vector. The 47th element
 of the vector contains the function minIndex. 
 \begin{verbatim}
@@ -3396,9 +3396,9 @@ the following sequence:
   ; from i-toplev.boot.pamphlet
 
 \end{verbatim}
-ah HA! I remember now. There is the notion of a "frame" which is
+ah HA! I remember now. There is the notion of a ``frame'' which is
 basically a namespace in Axiom or an alist in Common Lisp. It is
-possible to maintain different "frames" and move among them. There
+possible to maintain different ``frames'' and move among them. There
 is the notion of the current frame and it contains all the defined
 variables. At any given time the current frame is available as
 \$InteractiveFrame. This variable is used in processInteractive1.
@@ -3417,7 +3417,7 @@ p:pgr:=1
 
 \end{verbatim}
 you'll see |p| show up with 2 other things: (|p| mode value)
-where mode is the "type" of the variable. The value is the
+where mode is the ``type'' of the variable. The value is the
 internal value. In this case MonoidRing has an internal
 representation. You can find out what the internal representation
 of a MonoidRing is by first asking where the source file is:
@@ -4202,7 +4202,7 @@ from which we see that the inner differentiate is slot 19 in
 the domain vector. Every domain has an associated domain vector
 which contains references to other functions from other domains,
 among other things. The QREFELT function takes the domain vector
-\verb|$| and slot number and does a "quick array reference". The
+\verb|$| and slot number and does a ``quick array reference''. The
 return value is a pair, the car of which is a function to call. 
 The SPADCALL macro uses the last argument, in this case the result 
 of \verb|(QREFELT $ 19)| to find the function to call.
@@ -4255,7 +4255,7 @@ Value =
   (LET ((#0=#:G1417 (QUOTE (C . D))))
    (THE (VALUES T) (FUNCALL (CAR #0#) A B (CDR #0#))))
 \end{verbatim}
-Note that \verb|#0| is a "pointer", in this case to the list '(c)
+Note that \verb|#0| is a ``pointer'', in this case to the list '(c)
 and \verb|#0#| is a use of that pointer. This is done to make sure that
 you reference the exact cons cell of the argument.
 
@@ -5184,7 +5184,7 @@ function looks like:
 Again we need to get the domain vector, this time from the CHAR domain.
 The domain vector has all of the information about a domain including
 what functions are referenced and what data values are used. The 
-QREFELT is a "quick elt" function which resolved to a highly
+QREFELT is a ``quick elt'' function which resolved to a highly
 type optimized function call. The SPADCALL function funcalls the
 second argument to SPADCALL with the first argument to SPADCALL
 effectively giving: 
@@ -5223,8 +5223,8 @@ The script reads:
 exec strace -o /tmp/str.$$ /research/test/mnt/ubuntu/bin/AXIOMsys.bin "$@" | tee /tmp/tee.$$
 \end{verbatim}
 
-The script will create 2 files in the tmp directory, "str.NNNNN" and
-"tee.NNNNN" where NNNNN is the process id assigned to axiom at runtime.
+The script will create 2 files in the tmp directory, ``str.NNNNN'' and
+``tee.NNNNN'' where NNNNN is the process id assigned to axiom at runtime.
 
 The tee.NNNNN file contains the console output you saw.
 The str.NNNNN contains the output of strace which is a list of all of
@@ -6117,7 +6117,7 @@ Addison-Wesley, New York ISBN 0-201-52983-1
 \bibitem{6} Ramsey, Norman ``Noweb -- A Simple, Extensible Tool for
 Literate Programming''\\
 {\bf http://www.eecs.harvard.edu/ $\tilde{}$nr/noweb}
-\bibitem{7} Daly, Timothy, "The Axiom Literate Documentation"\\
+\bibitem{7} Daly, Timothy, ``The Axiom Literate Documentation''\\
 {\bf http://axiom.axiom-developer.org/axiom-website/documentation.html}
 \end{thebibliography}
 \printindex
diff --git a/changelog b/changelog
index 83724c5..d8f748d 100644
--- a/changelog
+++ b/changelog
@@ -1,3 +1,5 @@
+20130306 tpd src/axiom-website/patches.html 20130306.02.tpd.patch
+20130306 tpd books/bookvol4 replace " with ``
 20130306 tpd src/axiom-website/patches.html 20130306.01.tpd.patch
 20130306 tpd books/bookvol4 fix mixing end verbatim
 20130305 tpd src/axiom-website/patches.html 20130305.02.tpd.patch
diff --git a/src/axiom-website/patches.html b/src/axiom-website/patches.html
index 484b7fa..92878e1 100644
--- a/src/axiom-website/patches.html
+++ b/src/axiom-website/patches.html
@@ -4009,5 +4009,7 @@ books/bookvolbib add references
 books/bookvol10.4 write help documentation
 <a href="patches/20130306.01.tpd.patch">20130306.01.tpd.patch</a>
 books/bookvol4 fix mixing end verbatim
+<a href="patches/20130306.02.tpd.patch">20130306.02.tpd.patch</a>
+books/bookvol4 replace " with ``
  </body>
 </html>
